Package: uruk-base-recommended
Source: uruk-meta
Version: 1.0
Architecture: all
Maintainer: Hayder Majid <cteehayder@gmail.com>
Installed-Size: 30
Depends: unzip, zip, beep, nmap, unp, debfoster, bash-completion, gddrescue, modemmanager, wvdial, openfwwf, atheros-firmware, firmware-carl9170, open-ath9k-htc-firmware
Section: metapackages
Priority: optional
Description: Uruk base metapackage.
 Dependency list for Uruk base installation.
 Provides a complete console environment based on trisquel package.
